export enum SyntheticToken {
  jEUR = 'jEUR',
  jCAD = 'jCAD',
  jGBP = 'jGBP',
  jBRL = 'jBRL',
  jUSD = 'jUSD',
  jGOLD = 'jGOLD',
  jCHF = 'jCHF',
  jBNG = 'jBNG',
  jPHP = 'jPHP',
  jMXN = 'jMXN',
  jSGD = 'jSGD',
}

export enum Collateral {
  USDC = 'USDC',
  BUSD = 'BUSD',
  USDT = 'USDT',
  MATIC = 'MATIC',
  WMATIC = 'WMATIC',
  DAI = 'DAI',
  BTC = 'BTC',
  WBTC = 'WBTC',
  BNB = 'BNB',
  WBNB = 'WBNB',
  ETH = 'ETH',
  WETH = 'WETH',
  wstETH = 'wstETH',
  OP = 'OP',
}
